.a106fad-c32c-41f0-923d-e221b41215f5{}

.pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999{}

/*banner高度*/
@media screen and (min-width:996px){
    .pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images a .slick-txt{
        height:60px;
        }
}

@media screen and (max-width:768px){
    .pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images a .slick-txt{
        display:none;
        }
}

/*左右箭头位置*/
.pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images .slick-arrow, .pid-006c5ed0-6eb8-42b4-b7db-98d5b1615999 .carousel10 .slick-images .slick-dots{
    z-index:0 !important;
}





/*右侧图片隐藏*/
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a .pic{
    display:none;
}
/*右侧时间左右对调*/
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a .txt{
    flex-direction: row-reverse;
}
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a .pic + .txt .time {
    right: 10px !important;
}
/*标题有间距*/
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a .txt .tit{
    padding:0 20px 0 10px !important;
}
/*背景色*/
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a::before{
    left:unset;
    right:0;
}
/*时间层级*/
.pid-382737b6-ff57-435f-b46e-d1abd69c1b28 .block-list316 li a .txt .time{
    z-index:0 !important;
}

.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b{}



/*列表样式微调*/
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list240 li a {
    border-top: 0px solid #092c87;
    /*padding: 10px  36px;*/
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.00);
}
/*列表标题上间距*/
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li a p{
    margin-top:10px;
}
/*背景图*/
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(1) a{
    background:url(../images/9ec3f952761844e6b2146b69b40c4a49.png) no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(2) a{
    background:url() no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(2) a{
    background:url() no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(2) a{
    background:url(../images/21a897a83f1b4c1b91f6f748818a281a.png) no-repeat center / cover;
    padding:20px 10px;
}.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(3) a{
    background:url(../images/2e8221e8ee474a69bb71d5772b0e713f.png) no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(4) a{
    background:url(../images/5da15d51b85d433ea2459832b026a947.png) no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(5) a{
    background:url(../images/372eb676f10c4db6b680bd877006e59f.png) no-repeat center / cover;
    padding:20px 10px;
}.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li:nth-child(6) a{
    background:url(../images/63fc7eeb6a384a12a653b7960f5f9007.png) no-repeat center / cover;
    padding:20px 10px;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li a{
    transition: transform 0.3s ease;
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li a:hover{
    padding:25px 10px;
    transform: translateY(-10px);
}
.pid-b6e8b9b1-ff6e-44d4-ad75-00507be4788b .block-list209 li a:hover p{
    font-weight:bold !important;
}

.pid-7cef0b31-3085-48cb-92df-ec0178d70977{}



/*左右间距*/
.pid-7cef0b31-3085-48cb-92df-ec0178d70977 .block-list168 li a{
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding:18px 0 !important;
}
.pid-7cef0b31-3085-48cb-92df-ec0178d70977 .block-list168 li a .right {
    width: 75px !important;
}

.pid-4888855a-596d-41ae-859c-451fd719a03e{}



/*摘要颜色*/
.pid-4888855a-596d-41ae-859c-451fd719a03e .block-list320 .item .top .info, .pid-4888855a-596d-41ae-859c-451fd719a03e .block-list320 .item .time{
    color:rgba(255,255,255,.7);
}
.pid-4888855a-596d-41ae-859c-451fd719a03e .gp-title99 .more{
    color:rgba(255,255,255,.7);
    border: 1px solid rgba(255,255,255,.2) !important;
}
.pid-4888855a-596d-41ae-859c-451fd719a03e .block-list320 .item .time::before{
    background: rgba(255,255,255,.1) !important;
}

.pid-26bc4ed9-de1d-4de4-8407-53d5b6a19324{}



/*时间位置*/
.pid-26bc4ed9-de1d-4de4-8407-53d5b6a19324 .carousel98 .item .date{
    top:10px !important;
}
/*左右箭头*/
.pid-26bc4ed9-de1d-4de4-8407-53d5b6a19324 .carousel98{
    z-index:0 !important;
}


.pid-40c2834a-b37f-47ec-ac41-ee25e718511e.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-40c2834a-b37f-47ec-ac41-ee25e718511e.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-40c2834a-b37f-47ec-ac41-ee25e718511e.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-40c2834a-b37f-47ec-ac41-ee25e718511e.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}
.pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleTitle{height:29px !important;line-height:1.625 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleTitle{height:26px !important;line-height:1.625 !important;}}@media screen and (max-width:767px){.xs-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleTitle{height:22px !important;line-height:1.625 !important;}}@media screen and (max-width:480px){.xxs-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleTitle{height:22px !important;line-height:1.625 !important;}}@media screen and (max-width:996px){.sm-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleSummary{height:36px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){.xs-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleSummary{height:24px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-04b8d2a0-e64d-4fad-8e06-059f5f59cb32.gpArticleSummary{height:21px !important;line-height:1.2 !important;}}
@media screen and (max-width:996px){.sm-pid-db2c7092-7576-4938-a5fd-0c4291c90fc3.gpArticleTitle{height:19px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){.xs-pid-db2c7092-7576-4938-a5fd-0c4291c90fc3.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-db2c7092-7576-4938-a5fd-0c4291c90fc3.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}
@media screen and (max-width:996px){.sm-pid-ef489e2e-aa36-4d9e-acc6-e51b34b980ba.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-ef489e2e-aa36-4d9e-acc6-e51b34b980ba.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-ef489e2e-aa36-4d9e-acc6-e51b34b980ba.gpArticleTitle{height:21px !important;line-height:1.5 !important;}}
.pid-f1b97e6f-4eaf-4359-a433-edbf3e4c3ce8.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-f1b97e6f-4eaf-4359-a433-edbf3e4c3ce8.gpArticleTitle{height:52px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-f1b97e6f-4eaf-4359-a433-edbf3e4c3ce8.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-f1b97e6f-4eaf-4359-a433-edbf3e4c3ce8.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}
@media screen and (max-width:996px){.sm-pid-92c0f49e-431d-4bd6-be47-7fe3c7954329.gpArticleTitle{height:19px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){.xs-pid-92c0f49e-431d-4bd6-be47-7fe3c7954329.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}@media screen and (max-width:480px){.xxs-pid-92c0f49e-431d-4bd6-be47-7fe3c7954329.gpArticleTitle{height:16px !important;line-height:1.2 !important;}}
.pid-38966f99-a462-44d5-a621-a8f1ea6e59de.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-38966f99-a462-44d5-a621-a8f1ea6e59de.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-38966f99-a462-44d5-a621-a8f1ea6e59de.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-38966f99-a462-44d5-a621-a8f1ea6e59de.gpArticleTitle{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}}
.pid-c1fefdef-f02e-4940-a019-9e3a371574c5.gpArticleTitle{height:60px !important;line-height:1.6 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-c1fefdef-f02e-4940-a019-9e3a371574c5.gpArticleTitle{height:56px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-c1fefdef-f02e-4940-a019-9e3a371574c5.gpArticleTitle{height:49px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-c1fefdef-f02e-4940-a019-9e3a371574c5.gpArticleTitle{height:49px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}}
.pid-5dabc08c-6829-4170-9ebb-23e967871966.gpArticleTitle{height:58px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-5dabc08c-6829-4170-9ebb-23e967871966.gpArticleTitle{height:52px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-5dabc08c-6829-4170-9ebb-23e967871966.gpArticleTitle{height:auto !important;line-height:1.625 !important;max-height:45px !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-5dabc08c-6829-4170-9ebb-23e967871966.gpArticleTitle{height:auto !important;line-height:1.625 !important;max-height:45px !important;-webkit-line-clamp:2 !important;}}
